import { Router } from 'express';
import { getAllUsers } from '../controllers/user.controller';
import { authenticateToken } from '../auth/middleware';

const router = Router();

router.get('/', authenticateToken, getAllUsers);

export default router;
   